/* _bourbon_settings.scss */
/* FYI:
	this grid isn't applied to the whole site.
	left sidebar column is fixed-width.
	main content (grid) is 940px.
	entire site max-width is still 1200px.
$grid-columns: 12;
$max-width: 940px;
*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* _variables.scss */
/* _mixins.scss */
/* _media.scss */
/* Franchise Pricing Table
-------------------------------------------------------------------------------*/
#primary article.franchise .pricing-table ul {
  width: 33.33%;
}

.community-service-list-wrapper {
  height: auto;
  width: 100%;
}

.community-service-list-side {
  width: 35%;
  margin-right: 14%;
  float: left;
}
.community-service-list-side .entry-title {
  margin-left: 15px;
}

article.franchise .nochildmargin {
  margin: 0 0 0 0;
  height: 200px;
}
article.franchise .pricing-table {
  width: 100%;
  float: left;
  /*display: block;*/
  background: #f4f2e7;
  margin: 0 0 35px 0;
  position: relative;
  -webkit-font-smoothing: antialiased;
  font-size: 100%;
}
article.franchise .pricing-table:after {
  content: '';
  width: 100%;
  height: 12px;
  display: block;
  border: 1px solid rgba(57, 85, 58, 0.75);
  background-color: #b3ce6c;
  background-color: #b3ce6c;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b3ce6c), color-stop(100%, #90bb59));
  background-image: -webkit-linear-gradient(top left, #b3ce6c, #90bb59);
  background-image: linear-gradient(to bottom right,#b3ce6c, #90bb59);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  bottom: -12px;
  left: 0;
}
article.franchise .pricing-table ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  min-height: 795px;
  height: 100%;
  width: 33.33%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
article.franchise .pricing-table ul li {
  border-bottom: 1px solid #c4bc97;
  position: relative;
  padding: 15px 25px;
  margin-bottom: 0;
}
article.franchise .pricing-table ul li:first-child {
  padding: 0;
  border-bottom: 0;
}
article.franchise .pricing-table ul li:nth-child(2) {
  min-height: 160px;
}
article.franchise .pricing-table ul li p:first-child {
  text-align: left;
}
article.franchise .pricing-table ul li.highlight {
  background: url(../images/highlight.png) no-repeat center top;
  background-size: 100% 100%;
  min-height: 119px;
}
article.franchise .pricing-table ul li.highlightSkinny {
  background: url(../images/highlight.png) no-repeat center top;
  background-size: 100% 100%;
  min-height: 119px;
  padding-top:  50px;
}
article.franchise .pricing-table ul:nth-child(3) li:last-child {
  border-bottom: none;
}
article.franchise .pricing-table ul:nth-child(even) {
  background: #ded8bd;
}
article.franchise .pricing-table div {
  text-align: center;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
article.franchise .pricing-table div div:nth-child(even) {
  background: #c4bc97;
  border-left: 1px solid #baae89;
  border-right: 1px solid #baae89;
}
article.franchise .pricing-table div div:nth-child(odd) {
  background: #cfc7ac;
}
article.franchise .pricing-table div div {
  float: left;
  width: 33.33%;
  padding: 45px 15px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #ffffff;
  font-family: "Bitter", arial, sans-serif;
  text-shadow: -2px -2px 0px rgba(0, 0, 0, 0.2);
  font-size: 30px;
}
article.franchise .pricing-table div div span {
  font-size: 46px;
  position: relative;
}
article.franchise .pricing-table div div span span {
  font-size: 30px;
  display: inline-block;
  position: absolute;
  top: 15px;
  width: 20px;
  left: -20px;
}
@media screen and (max-width: 1024px) {
    article.franchise .pricing-table div div {
        padding: 20px 15px 15px;
    }
    .nochildmargin span:nth-of-type(3) {
        position: relative;
        display:  inline-block;
        top: 35px;
    }
    .nochildmargin span:nth-of-type(3) span {
        position: relative;
        display:  inline-block;
        top: 0 !important;
    }
    .multi1 {
        position:  relative;
        top: -32px;
    }
}
article.franchise .pricing-table div div span span.cents {
  font-size: 0.7em;
  position: relative;
  top: -10px;
  margin-left: 22px;
}
article.franchise .pricing-table div div span.plus {
  font-size: 30px;
  margin-right: 5%;
}
article.franchise .pricing-table div div strong {
  font-weight: 700;
  font-size: 15px;
  line-height: 35px;
  text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.3);
}
article.franchise .pricing-table div div strong:nth-child(2) {
  margin-left: 15px;
}
article.franchise .pricing-table div div strong.multi2 {
  margin-left: 20%;
  left: 15px;
  display: inline-table;
  width: 150px;
  position: relative;
  line-height: normal;
}
article.franchise .pricing-table ul#preferred li p:first-child {
  margin-bottom: 32px;
}
article.franchise .pricing-table:first-child h2 {
  border-left: 1px solid rgba(57, 85, 58, 0.75);
}
article.franchise .pricing-table h2 {
  display: block;
  margin: -18px 0 0 0;
  font-family: "Bitter", arial, sans-serif;
  font-size: 25px;
  min-height: 23px;
  text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.1);
  padding: 15px;
  border-top: 1px solid rgba(57, 85, 58, 0.75);
  border-bottom: 1px solid rgba(57, 85, 58, 0.75);
  font-weight: normal;
  font-style: normal;
  text-align: center;
}

article.franchise .pricing-table h2.lcp_heading_color {
  color: #00953a;
}

article.franchise .pricing-table h2:nth-child(3) {
  margin-bottom: -15px;
}
article.franchise .pricing-table h2:before {
  content: '';
  width: 0;
  height: 0;
}
article.franchise .pricing-table h2 span {
  font-weight: 700;
}
article.franchise .pricing-table button {
  width: 40%;
  padding: 8px;
  font-size: 13px;
  font-family: verdana, sans-serif;
  font-weight: bold;
  text-shadow: none;
  color: #fff;
  border: 1px solid #dd6308;
  border-radius: 3px;
  background-color: #fa9608;
  background-color: #fa9608;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa9608), color-stop(100%, #dd6308));
  background-image: -webkit-linear-gradient(top left, #fa9608, #dd6308);
  background-image: linear-gradient(to bottom right,#fa9608, #dd6308);
  margin: 15px 0 15px;
  cursor: pointer;
}
article.franchise .pricing-table button:hover {
  border: 1px solid #f77c21;
  background-color: #fbab3a;
  background-color: #fbab3a;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbab3a), color-stop(100%, #f77c21));
  background-image: -webkit-linear-gradient(top left, #fbab3a, #f77c21);
  background-image: linear-gradient(to bottom right,#fbab3a, #f77c21);
}
article.franchise div.no_services {
  border: 3px solid #009b56;
  width: 100%;
  text-align: center;
  margin: 5% 0;
  padding: 1%;
}
article.franchise div.no_services h2 {
  color: #009654;
  font-family: "Bitter", arial, sans-serif;
  font-size: 25px;
  font-weight: 700;
}
article.franchise div.no_services p strong {
  color: #e37906;
}
article.franchise div.no_services button {
  padding: 8px 15px;
  font-size: 13px;
  font-family: verdana, sans-serif;
  font-weight: bold;
  text-shadow: none;
  color: #fff;
  border: 1px solid #dd6308;
  border-radius: 3px;
  background-color: #fa9608;
  background-color: #fa9608;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa9608), color-stop(100%, #dd6308));
  background-image: -webkit-linear-gradient(top left, #fa9608, #dd6308);
  background-image: linear-gradient(to bottom right,#fa9608, #dd6308);
  margin: 0;
  cursor: pointer;
  clear: both;
}
article.franchise div.no_services button:hover {
  border: 1px solid #f77c21;
  background-color: #fbab3a;
  background-color: #fbab3a;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbab3a), color-stop(100%, #f77c21));
  background-image: -webkit-linear-gradient(top left, #fbab3a, #f77c21);
  background-image: linear-gradient(to bottom right,#fbab3a, #f77c21);
}
article.franchise div.no_services button a {
  color: #ffffff;
  text-decoration: none;
}
article.franchise div.promo {
  width: 100%;
  padding: 10px;
  margin: 0 0 35px 0;
  float: left;
  clear: both;
  height: auto;
}
article.franchise div.promo div {
  margin-left: 10px;
}
article.franchise div.promo .promo-image {
  display: block;
  float: left;
  margin-right: 1.69492%;
  width: 25.42373%;
  height: 168px;
  min-width: 375px;
  float: left;
  background-image: url(/wp-content/plugins/spring-green-shortcodes/assets/offer.jpg);
  background-position: center;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}
article.franchise div.promo .mobile-promo-text {
  display: none;
}
article.franchise div.promo .promo-image:last-child {
  margin-right: 0;
}
@media screen and (max-width: 1023px) {
  article.franchise div.promo .promo-image {
    display: none;
  }
  article.franchise div.promo .mobile-promo-text {
    display: block;
  }
}
article.franchise div.promo .promo-text {
  display: block;
  float: left;
  margin-right: 1.7%;
  width: 66%;
  margin-right: 0px;
}
article.franchise div.promo .promo-text-features {
  display: block;
  float: left;
  width: 26%;
  margin-right: 0px;
  margin-left: 45px;
}
article.franchise div.promo .promo-text-features h2 {
  color: #493733;
  font-weight: 700;
  font-family: "Bitter", arial, sans-serif;
  font-size: 18px;
}
article.franchise div.promo .promo-text:last-child {
  margin-right: 0;
}
article.franchise div.promo .promo-text h2 {
  color: #493733;
  font-weight: 700;
  font-family: "Bitter", arial, sans-serif;
  font-size: 18px;
}
article.franchise div.promo .promo-text p {
  font-size: 12px;
  overflow: hidden;
  height: auto;
  margin: 0 0 0 0;
}
@media screen and (max-width: 1023px) {
  article.franchise div.promo .promo-text {
    display: block;
    float: left;
    margin-right: 1.7%;
    width: 66%;
  }
  article.franchise div.promo .promo-text:last-child {
    margin-right: 0;
  }
  article.franchise div.promo .promo-text-features {
    margin-left: 10px;
  }
}
@media screen and (max-width: 750px) {
  article.franchise div.promo .promo-text {
    width: 100%;
    margin-right: 10px;
  }
}
article.franchise div.promo .offer-price {
  display: block;
  float: left;
  margin-right: 1.69492%;
  width: 25.42373%;
  text-align: center;
  margin-right: 5px;
  margin-left: 0px;
}
article.franchise div.promo .offer-price:last-child {
  margin-right: 0;
}
article.franchise div.promo .offer-price button {
  color: #fff;
  border: 1px solid #dd6308;
  border-radius: 3px;
  background-color: #fa9608;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa9608), color-stop(100%, #dd6308));
  background-image: -webkit-linear-gradient(#fa9608, #dd6308);
  background-image: linear-gradient(#fa9608, #dd6308);
  white-space: nowrap;
  width: auto;
  margin: 15px 0px 0px 0px;
}
article.franchise div.promo .offer-price button:hover {
  border: 1px solid #f77c21;
  background-color: #fbab3a;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbab3a), color-stop(100%, #f77c21));
  background-image: -webkit-linear-gradient(#fbab3a, #f77c21);
  background-image: linear-gradient(#fbab3a, #f77c21);
}
article.franchise div.promo .offer-price span {
  color: #009654;
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
}
article.franchise div.promo .offer-price span:first-child {
  line-height: 60px;
  font-size: 60px;
}
article.franchise div.promo .offer-price span:last-child {
  line-height: 13px;
  font-size: 13px;
}
article.franchise div.promo .offer-price span .cents {
   font-size: 0.7em;
   position: relative;
   bottom: 0.3em;
}
@media screen and (max-width: 750px) {
  article.franchise div.promo .offer-price {
    width: 100%;
  }
}

/* Checkout Form Styles
-------------------------------------------------------------------------------*/
.package_econ,
.package_pref,
.package_prefplus {
  border: 6px solid #ded8bd;
  background: #f4f2e7;
  font-family: "Bitter", arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 16px 40px;
  display: inline-block;
  float: left;
  margin-right: 3%;
}
@media screen and (max-width: 600px) {
  .package_econ,
  .package_pref,
  .package_prefplus {
    width: 100%;
  }
}

.package_econ_sel,
.package_pref_sel,
.package_pref_selplus,
.package_prefplus_sel {
  border: 6px solid #ded8bd;
  background: #f4f2e7;
  font-family: "Bitter", arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 16px 40px;
  display: inline-block;
  float: left;
  margin-right: 3%;
}

.package_econ:hover,
.package_econ_sel:hover,
.package_pref:hover,
.package_pref_sel:hover,
.package_prefplus:hover,
.package_pref_selplus:hover {
  background: #e3ddc9;
  cursor: pointer;
}

/*.page-template-page-checkout-php {
  input[type="submit"] {
    width: 40%;
    clear: both;
    margin: 15px auto;
    @include media($phone-landscape) {
      width: 90%;
    }
  }
}*/
.checkout .service_list_item {
  display: block;
  float: left;
  width: 48%;
  padding: 0 15px;
  /*min-height: 230px;*/
  margin: 3% 0 0 0;
  /*background: url(../images/ico-placeholder.png) no-repeat 0 0;*/
  position: relative;
}
.checkout .service_list_item:nth-child(odd) {
  margin-right: 4%;
}
.checkout .service_list_item_add_services {
  display: block;
  float: left;
  width: 48%;
  padding: 0 15px;
  /*min-height: 230px;*/
  margin: 3% 0 0 0;
  /*background: url(../images/ico-placeholder.png) no-repeat 0 0;*/
  position: relative;
}
.checkout .service_list_item_add_services:nth-child(even) {
  margin-right: 4%;
}
.checkout .service_list_checkbox {
  text-align: left;
  display: inline-block;
  width: 67px;
  height: 65px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  border: none;
}
.checkout .service_list_checkbox .checkbox_wrapper {
  padding-left: 80px;
}
.checkout .service_list_cbx {
}
.checkout .service_list_checkbox input {
  padding: 0;
  border: 0;
}
.checkout .service_list_name {
  color: #493733;
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
  display: block;
}
.checkout .service_list_price {
  font-style: italic;
}
.checkout .service_list_name_add_services {
  color: #493733;
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
  display: block;
}
.checkout .service_list_price_add_services {
  font-style: italic;
}
.checkout .service_list_url a {
  color: #e47907;
  font-weight: bold;
  font-size: 13px;
}

/*.checkout*/

.checkout .service_list_desc,
.checkout .service_list_url {
  padding-left: 80px;
  height: auto;
  overflow: hidden;
}

.checkout .service_list_read {
    padding-left: 80px;
}

.checkout .service_list_cbx {
  padding-left: 80px;
  line-height: 35px;
}

.checkout .service_list_name_add_services,
.checkout .service_list_price_add_services,
.checkout .service_list_desc_add_services,
.checkout .service_list_name,
.checkout .service_list_price
{
  padding-left: 10px;
}

.checkout .service_list_price,
.checkout .service_list_desc,
.checkout .service_list_desc_add_services,
.checkout .service_list_url {
  font-family: verdana, sans-serif;
  font-size: 12px;
  display: block;
}

.checkout_summary h2 {
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 4px;
}
.checkout_summary .service_name_container {
  background: #eae5cd;
  border-bottom: 1px solid #c4bc97;
  color: #493733;
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
  float: left;
  display: block;
  width: 100%;
  padding: 2% 0;
  clear: both;
  overflow: hidden;
}
.checkout_summary .service_name_container .service_name {
  float: left;
  display: inline-block;
  background: #eae5cd;
}
.checkout_summary .service_name_container .summ_item {
  margin: 0 5px 0 5px;
}
.checkout_summary .service_name_container .summ_item_name {
  width: 75%;
  float: left;
}
.checkout_summary .service_name_container .summ_price_container {
  width: 20%;
  float: right;
  text-align: right;
}
.checkout_summary .service_name_container .service_price_container {
  position: absolute;
  top: 17px;
  right: 0;
  min-width: 95px;
  background: #eae5cd;
  padding: 0 0.5em 0 0;
}
.checkout_summary .service_name_container .service_price_container .service_price {
  display: inline-block;
  float: left;
  text-align: right;
  min-width: 55px;
}
.checkout_summary .service_name_container button[type="submit"] {
  background: #333031;
  color: #ffffff;
  width: 18px;
  height: 18px;
  font-size: 10px;
  text-align: center;
  border-radius: 25px;
  margin: 0 0 0 5px;
  padding: 0 0 3px 0;
  display: inline-block;
  float: right;
}
.checkout_summary .service_name_container button[type="submit"]:hover {
  background: #000000;
}
.checkout_summary .service_package_total_container {
  background: #c4ba97;
  text-align: right;
  color: #493733;
  padding: 15px;
  clear: both;
  float: left;
  width: 100%;
}
.checkout_summary .service_package_total_container strong {
  font-weight: 700;
}
.checkout_summary .service_package_total {
  font-family: "Bitter", arial, sans-serif;
  font-weight: 400;
  font-size: 25px;
  margin-bottom: 15px;
}

@media screen and (max-width: 1023px) {
  .checkout .service_list_item {
    width: 100%;
  }
  .checkout .service_list_name,
  .checkout .service_list_price
  {
    padding-left: 80px;
    white-space:nowrap;
  }
}

@media screen and (max-width: 1093px) {
  .checkout .service_list_item_add_services {
    width: 100%;
  }
  .checkout .service_list_name_add_services,
  .checkout .service_list_desc_add_services,
  .checkout .service_list_price_add_services
  {
    padding-left: 10px;
    white-space:nowrap;
  }
}

@media screen and (max-width: 600px) {
  .checkout .service_list_name_add_services,
  .checkout .service_list_desc_add_services,
  .checkout .service_list_price_add_services
  {
    padding-left: 10px;
    white-space:normal;
  }

  .checkout .service_list_read,
  .checkout .service_list_cbx,
  .checkout .service_list_name,
  .checkout .service_list_desc,
  .checkout .service_list_price
  {
    padding-left: 0px;
    white-space:normal;
  }

  .checkout .service_list_checkbox {
      display: none;
  }
}

/* Service Package List
-------------------------------------------------------------------------------*/
ul.service_package_list {
  margin: 0;
  padding: 0 !important;
  list-style-type: none;
}
ul.service_package_list li {
  margin: 0;
  padding: 0;
}
ul.service_package_list li:before {
  float: left;
  width: 0;
  white-space: nowrap;
  content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . " !important;
  letter-spacing: 0.2em;
  color: #493733 !important;
}
ul.service_package_list span:first-child {
  padding: 0 0.4em 0 0.9375em;
  background: #eae5cd;
  position: absolute;
  top: 17px;
  left: 0;
}
ul.service_package_list span + span {
  float: right;
  padding-left: 0.33em;
  background: #eae5cd;
  border: 1px solid red;
}

/* Billing Form */
.form_container {
  width: 100%;
  float: left;
  background: #f4f2e7;
  padding: 10px 35px;
  margin: 0 0 10px 0;
}
@media screen and (max-width: 600px) {
  .form_container > div {
    float: none;
    clear: left;
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .form_container .service_address {
    margin-top: 50px;
  }
}
.form_container h2 {
  font-weight: 700;
  margin-top: 5%;
}
.form_container .dropdown {
  min-width: 90px;
  cursor: pointer;
}

.form_container .phone-inline {
  width: 100%;
}

.phone-inline label.inlineLabel {
  width: 30%;
  float: left;
  font-weight: normal;
}

.form_container .general-inline {
  width: 100%;
}

.customer_information,
.payment_information {
  float: left;
  width: 45%;
}

.customer_information input.reqField {
    width: 90%;
}

.service_address,
.billing_address {
  float: right;
  width: 45%;
}

.billing_address .inputbox input.reqField {
     width: 30%;
}
.billing_address input.reqFieldFull {
     width: 95%;
}


.btnContinue {
  width: 40%;
  text-align: center;
  padding-top: 10px;
  margin: 0px auto;
}
.btnContinueLanding {
  width: 100%;
  text-align: center;
  padding-top: 10px;
  margin: 0px auto;
}
.btnContinue input {
  width: auto;
  display: inline-block;
}
@media screen and (max-width: 600px) {
  .btnContinue {
    width: 100%;
  }
}

label.inlineLabel {
  float: left;
  display: inline-block;
  min-width: 50px;
  font-size: 10px;
  font-style: italic;
  padding-top: 5px;
  font-weight: normal;
}

label.inlineRequiredLabel {
  float: left;
  padding-top: 5px;
  width: 5%;
  color: red;
}

.inputbox label.inlineRequiredLabel {
  float: left;
  padding-top: 5px;
  width: 5%;
  color: red;
  font-weight: bold;
}

label.inlineRequiredLabelToggleable {
  float: left;
  padding-top: 5px;
  width: 5%;
  color: red;
}

.inputbox label.inlineRequiredLabelToggleable {
  float: left;
  padding-top: 5px;
  width: 5%;
  color: red;
  font-weight: bold;
}

input[type="text"].phone {
  width: 50px;
  float: left;
  margin-right: 10px;
}

.inline {
  display: block;
  float: left;
  width: 100%;
}
.inline .city {
  float: left;
  width: 56%;
  display: inline-block;
  margin: 0 5px 15px 0;
}
.inline .dropdown {
  float: left;
  min-width: 20%;
  display: inline-block;
  margin: 0 5px 15px 0;
}
.inline .zip {
  float: left;
  width: 20%;
  display: inline-block;
  margin: 0 0 15px 0;
}

.prepay select {
  min-width: 205px;
}

.inputbox {
  float: left;
  width: 100%;
  margin: 0 0 16px 0;
}
.inputbox input[type="text"] {
  float: left;
  width: 65%;
}
.inputbox label {
  float: left;
  font-weight: normal;
  width: 75%;
  margin: 0;
  padding: 0;
}
.inputbox label.inlineLabel {
  width: 30%;
  float: left;
}
.inputbox input[type="checkbox"] {
  display: inline-block;
  float: left;
  width: 25px;
  margin: 5px 10px 15px 0;
}

select#cardType {
  width: 100%;
  display: block;
}

select#expirationMonth, select#expirationYear {
    margin-right: 10px;
}

/* Checkout Summary Details
-------------------------------------------------------------------------------*/
.summary_details {
  background: #f4f2e7;
  width: 100%;
  float: left;
  padding: 15px;
  margin: 15px 0;
  font-size: 10px;
}
.summary_details .col {
  word-wrap:break-word;
  float: left;
  width: 23.5%;
  min-width: 150px;
  margin-left: 1.5%;
}
.summary_details .col h2 {
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
  font-size: 16px;
}
.summary_details .col:first-child {
  margin-left: 0;
}

.notes {
  width: 100%;
  float: left;
  clear: both;
}
.notes h2 {
  font-family: "Bitter", arial, sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.rightcol {
  width: 50%;
  float: left;
}
@media screen and (max-width: 750px) {
  .rightcol {
    width: 100%;
  }
}
.rightcol .col {
  width: 48%;
  min-width: 150px;
}

form.billpay h1 {
  margin-left: 0;
}
form.billpay .form_container {
  padding: 40px 100px 25px;
  width: 80%;
  margin: 0 auto;
}
form.billpay .form_container .customer_information {
  width: 100%;
}
form.billpay .inputbox label {
  min-width: 120px;
  float: left;
  font-size: 12px;
}

form.billpay .inputbox label.labelDirectiveRed {
  display:normal;
  font-weight: bold;
  color:red;
}

form.billpay .inputbox label.labelDirectiveBlank {
  display:none;
}

form.billpay .inputbox input {
  float: left;
  margin-left: 5%;
}
form.billpay .btnContinue {
  clear: both;
  width: 40%;
  padding-top: 20px;
  margin: 10px auto;
}
form.paymentamount {
  /*.btnContinue input[type="submit"] {
    width: 100%;
  } */
}
form.paymentamount .summary_details {
  background: #f4f2e6;
  margin: 0;
  padding: 25px 0;
}
form.paymentamount .summary_details .col {
  width: 30%;
}
form.paymentamount .summary_details .col:first-child {
  width: 40%;
  margin-left: 15%;
}
form.paymentamount .custinfo, form.paymentamount .contactinfo {
  float: left;
  margin-right: 10px;
}
form.paymentamount .form_container {
  background: #c4ba97;
}
form.paymentamount .form_container .customer_information {
  margin-left: 30%;
  width: 350px;
}
form.paymentamount .form_container .customer_information label {
  font-weight: normal;
  display: inline-block;
  width: 40%;
}
form.paymentamount .form_container .customer_information .customer_information_billpay label {
  font-weight: normal;
  display: inline-block;
  width: 38%;
}
form.paymentamount .form_container .customer_information input[type="text"] {
  width: 60%;
  display: inline-block;
}

label.submission_error {
    color:red;
}

a.readMore {
  display: block;
}

a.readLess {
  display: block;
}

a.reverify {
  text-align: center;
  display: block;
}

.bottominfo {
  background: #f4f2e6;
  padding: 25px 0 25px 130px;
  float: left;
}
.bottominfo h2 {
  font-weight: 700;
}
.bottominfo .trouble, .bottominfo .localfranchise {
  float: left;
  width: 40%;
}
.bottominfo .trouble {
  margin-right: 20px;
}

#primary.checkout h1,
#primary.bill-pay h1 {
  margin-left: 20px;
}
#primary.checkout article.right,
#primary.bill-pay article.right {
  min-height: 275px;
}
#primary.checkout article.right h1,
#primary.bill-pay article.right h1 {
  margin-left: 0px;
}
#primary.checkout ul.checkout-progress,
#primary.bill-pay ul.checkout-progress {
  width: 100%;
}
#primary.checkout ul.checkout-progress li.active,
#primary.bill-pay ul.checkout-progress li.active {
  font-weight: bold;
}

#primary.checkout aside.site.left,
#primary.bill-pay aside.site.left {
  position: absolute;
  top: 116px;
  bottom: -61px;
  background: #f4f2e7 url("../images/bg_grass_beige.jpg") bottom center repeat-x;
  border: 0;
  height: auto;
  padding-bottom: 61px;
}
@media screen and (max-width: 1023px) {
  #primary.checkout aside.site.left,
  #primary.bill-pay aside.site.left {
    position: relative;
    top: 0;
    bottom: 0;
    height: 100%;
    display: block;
    float: left;
    margin-right: 1.5873%;
    width: 87.30159%;
    background-image: none;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 15px;
  }
  #primary.checkout aside.site.left:last-child,
  #primary.bill-pay aside.site.left:last-child {
    margin-right: 0;
  }
}
#primary.checkout .widget_checkout_progress,
#primary.checkout .widget_bill_pay_progress,
#primary.bill-pay .widget_checkout_progress,
#primary.bill-pay .widget_bill_pay_progress {
  display: block;
  border: 1px solid #d2c7bc;
  border-top: none;
}
#primary.checkout .widget_checkout_progress > header,
#primary.checkout .widget_bill_pay_progress > header,
#primary.bill-pay .widget_checkout_progress > header,
#primary.bill-pay .widget_bill_pay_progress > header {
  padding: 20px 10px;
  margin: 0;
}
#primary.checkout .widget_checkout_progress > header > h2,
#primary.checkout .widget_bill_pay_progress > header > h2,
#primary.bill-pay .widget_checkout_progress > header > h2,
#primary.bill-pay .widget_bill_pay_progress > header > h2 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 23px;
  color: #493733;
  font-weight: bold;
}
@media screen and (max-width: 1023px) {
  #primary.checkout .widget_checkout_progress > header,
  #primary.checkout .widget_bill_pay_progress > header,
  #primary.bill-pay .widget_checkout_progress > header,
  #primary.bill-pay .widget_bill_pay_progress > header {
    border-top: 1px solid #d2c7bc;
  }
}
#primary.checkout .widget_checkout_progress .checkout-progress,
#primary.checkout .widget_bill_pay_progress .checkout-progress,
#primary.bill-pay .widget_checkout_progress .checkout-progress,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress {
  margin: 0;
  padding: 0;
  counter-reset: li;
}
#primary.checkout .widget_checkout_progress .checkout-progress > li,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li {
  display: block;
  border-top: 1px solid #d2c7bc;
  list-style: none;
  padding: 15px 10px 15px 50px;
  margin: 0;
  background: #e7e3d1;
  line-height: 25px;
  vertical-align: middle;
  color: #333132;
  font-size: 13px;
  cursor: default;
}
#primary.checkout .widget_checkout_progress .checkout-progress > li a,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li a,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li a,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li a {
  color: #493733;
}

#primary.checkout .widget_checkout_progress .checkout-progress > li > a.previous,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li > a.previous,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li > a.previous,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li > a.previous {
  color: #e47907;
}

#primary.checkout .widget_checkout_progress .checkout-progress > li:before,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li:before,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li:before,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li:before {
  content: counter(li);
  counter-increment: li;
  float: left;
  display: block;
  font-size: 25px;
  height: 25px;
  line-height: 25px;
  color: #009654;
  font-weight: bold;
  font-family: "Bitter", arial, sans-serif;
  margin-right: 10px;
}
#primary.checkout .widget_checkout_progress .checkout-progress > li.active,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li.active,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li.active,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li.active {
  background-color: #c4bc97;
  font-weight: bold;
}

#primary.checkout .widget_checkout_progress .checkout-progress > li.previous,
#primary.checkout .widget_bill_pay_progress .checkout-progress > li.previous,
#primary.bill-pay .widget_checkout_progress .checkout-progress > li.previous,
#primary.bill-pay .widget_bill_pay_progress .checkout-progress > li.previous {
  cursor:pointer;
}

#customer_information_billpay label.errorLabelNone {
  display:none;
  color:red;
  font-weight: normal;
}

#customer_information_billpay label.errorLabelShow {
  display:normal;
  color:red;
  font-weight: normal;
}

#ApplyCouponCodes label.validationLabelNone {
  display:none;
}

#ApplyCouponCodes label.validationLabelShow {
  display:block;
  color:blue;
  font-weight: normal;
}

#ApplyCouponCodes label.errorLabelNone {
  display:none;
  color:red;
  font-weight: normal;
}

#ApplyCouponCodes label.errorLabelShow {
  display:block;
  color:red;
  font-weight: normal;
}

@media screen and (max-width: 600px) {
  article.franchise .pricing-table button {
    width: 90%;
  }
  form.billpay .form_container {
    padding: 0px 15px 0px;
    width: 100%;
    margin: 0 auto;
  }
  form.paymentamount .form_container .customer_information {
    margin-left: 0%;
    width: 100%;
  }
  form.paymentamount .summary_details .col {
    width: 40%;
    margin-left: 15%;
    margin-top: 20px;
  }
  .bottominfo {
    padding: 15px 0 15px 30px;
  }
  .bottominfo .trouble {
    width: 100%;
  }
  .bottominfo .localfranchise {
    width: 100%;
    margin-top: 20px;
  }
}
@media screen and (max-width: 750px) {
  .community-service-list-side {
    width: 100%;
  }
}


.footer-wrapper {
  background-position: top center !important;
}
